body {font-family: Arial, Helvetica, sans-serif;}


a {font-weight: bold; color: #666666; text-decoration: none}
a:hover {font-weight: bold; color: blue; text-decoration: underline}

a.navwhiteb{ font-weight:bold; font-size: 11px; text-decoration: none; color: #000000} 
a.navwhiteb:hover {font-weight:bold; font-size: 11px; text-decoration: underline; color: #000000} 

a.navwhite{ font-weight:normal; font-size: 11px; text-decoration: none; color: #000000} 
a.navwhite:hover {font-weight:normal; font-size: 11px; text-decoration: underline; color: #000000} 

a.nav{ font-weight:normal; font-size: 10px; text-decoration: none; color: #000000} 
a.nav:hover {font-weight:normal; font-size: 10px; text-decoration: none; color: tan} 

a.nav2 {font-size: 10px; text-decoration: none; color: #ffffff; font-weight: normal} 
a.nav2:hover {font-size: 10px; text-decoration: none; color: #999999; font-weight: normal} 

a.nav3 {font-size: 10px; text-decoration: none; color: #ffffff; font-weight: bold} 
a.nav3:hover {font-size: 10px; text-decoration: underline; color:#ffffff; font-weight: bold} 

a.archor {font-size: 10px; text-decoration: none; color: #000000; font-weight: bold} 
a.archor:hover {font-size: 10px; text-decoration: none; color: #000000; font-weight: bold} 

a.smalllink {font-size: 9px; text-decoration: none; color: #000000; font-weight: bold} 
a.archor:smalllink {font-size: 9px; text-decoration: none; color: #000000; font-weight: bold} 

.conservation-green {color: #009900; font-size: 25px; font-weight: bold}
.conservation-blue {color: #000099; font-size: 25px; font-weight: bold}

.waterHeader {color: #669999; font-size: 15px; font-weight: bold}
.grayHeader {color: #999999; font-size: 15px; font-weight: bold}


.n10 { font-family: arial, helvetica; font-size: 10px; color:#0000CC; font-weight: normal;}
.n11 { font-family: arial, helvetica; font-size: 11px; color:#0000CC; font-weight: normal;}
.n12 { font-family: arial, helvetica; font-size: 12px; color:#0000CC; font-weight: normal;}
.n13 { font-family: arial, helvetica; font-size: 13px; color:#0000CC; font-weight: normal;}
.n14 { font-family: arial, helvetica; font-size: 14px; color:#0000CC; font-weight: bold;}
.n15 { font-family: arial, helvetica; font-size: 15px; color:#0000CC; font-weight: normal;}
.n16 { font-family: arial, helvetica; font-size: 16px; color:#0000CC; font-weight: normal;}
.n17 { font-family: arial, helvetica; font-size: 17px; color:#0000CC; font-weight: normal;}
.n18 { font-family: arial, helvetica; font-size: 18px; color:#0000CC; font-weight: normal;}
.n19 { font-family: arial, helvetica; font-size: 19px; color:#0000CC; font-weight: normal;}
.n20 { font-family: arial, helvetica; font-size: 20px; color:#0000CC; font-weight: normal;}
.b20 { font-family: arial, helvetica; font-size: 20px; color:#000000; font-weight: bold;}

.header {color: #333333; font-size: 15px; font-weight: bold}
.navtext {color: #ffffff; font-size: 11px; font-weight: normal}
.subheader {color: #666666; font-size: 12px; font-weight: bold}
.bodyreg { font-family: arial, helvetica; font-size: 11px; font-weight: normal}
.bodyreg3 { font-family: arial, helvetica; font-size: 12px; font-weight: normal}
.bodyreg4 { font-family: arial, helvetica; font-size: 13px; font-weight: normal}
.bodyreg5 { font-family: arial, helvetica; font-size: 14px; font-weight: normal}
.bodyregwhite { font-family: arial, helvetica; font-size: 11px; color:#FFFFFF; font-weight: bold}
.bodyregsm { font-family: arial, helvetica; font-size: 10px; font-weight: normal}
.style1 {color: #000000; font-size: 14px; font-weight: bold}
.style2 {color: #333333; font-size: 12px; font-weight: bold}
.date {font-size: 10px; font-weight: normal}
.dateg {font-size: 8px; color:#666666; font-weight: normal}
.bullet {font-size: 10px; font-weight: normal}
.navbartopic {font-size: 12px; font-weight: bold}
.contact {font-size: 11px; font-weight: normal}
.smalltext { font-family: arial; font-size: 10px; font-weight: normal}
.medium { font-family: arial, helvetica; font-size: 10pt }
.medium2 { font-family: arial, helvetica; font-size: 8pt }
.medium-gray 
{ 
	color: #666666;
	font-weight: normal;
	font-family: arial, helvetica; 
	font-size: 10pt 
}


.ddnav {font-family: Arial; visibility:hidden; position:absolute; margin:0; line-height: 1.1; background: #ffffff; align:center}
.ddnav a { display:block; border: 1px ridge #999999; text-decoration: none; width: 150px; padding: 2px 5px }
.ddnav a:link { color: #000000; font-weight: normal; font-size: 11px }
.ddnav a:active { color: #000000; font-weight: normal; font-size: 11px }
.ddnav a:visited { color: #000000; font-weight: normal; font-size: 11px }
.ddnav a:hover { background: #cccccc; color: #000000; font-weight: normal; font-size: 11px }